﻿@charset "utf-8";
/* CSS Document */
body,ul,ol,li,form,input,div,dl,dd,dt,botton,textarea,p,h1,h2,h3,h4,h5,h6,th,tr,td{margin:0px;padding:0px;font-size:12px;}
body{font-size:12px;font-family:"Arial","宋体";color:#333333;}
a{text-decoration:none;color:#000;}
ul li{list-style:none;}
a img{border:0;}
.clear{clear:both;}

.youce {height: auto;padding: 0 3px; width: 203px;background:#f4f4ec;}
.youce-top01{width:203px;height:auto;}
.youce-fenlei01{width:203px;height:auto; margin-bottom: 20px;}
.youce-fenlei01-title{width:203px;height:23px;line-heigt:26px;background:url(../img/youce-title-bj.jpg) left bottom repeat-x;}
.youce-fenlei01-title h2{color:#183f8e;padding-left:6px;font-family:"微软雅黑";font-weight:bold;}
.youce-fenlei01-cont{width:203px;height:auto;}
.youce-fenlei01-cont ul li{line-height:21px;line-height:21px;background:url(../img/yuan.jpg) 14px center no-repeat;padding-left:34px;}
.youce-fenlei01-cont ul li a{color:#000002;font-family: "Arial","宋体";}

.youce-fenlei02-title{width:203px;height:23px;line-heigt:26px;background:url(../img/youce-title-bj.jpg) left bottom repeat-x;}
.youce-fenlei02-title h2{font-weight:bold;color:#183f8e;padding-left:6px;font-family:"微软雅黑";float:left;}
.youce-fenlei02-title a{color:#666664;float:right;background:url(../img/ico3.gif) center right no-repeat;padding-right:12px;}
.youce-fenlei02-cont{width:203px;height:auto;}
.youce-fenlei02-cont ul li{height:28px;line-height:28px;}
.youce-fenlei02-cont ul li a{font-family: "Arial","宋体";background:url(../img/down.jpg) 6px center no-repeat;padding-left:34px;}

.youce-top02{width:203px;height:auto;}
.youce-top02 a{display:block;width:201px;height:52px;border:1px solid #9f9f9f;margin-top:20px;}



























































